# Generated by Django 5.0.2 on 2024-04-24 08:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='new_notification',
            field=models.BooleanField(default=False),
        ),
    ]
